main > header.tg-page-header.tg-page-header--left {
    display: none;
}
.vwg-header-overlay {
    padding: 100px 0;
    background: rgba(109, 143, 124, 0.2);
}
section.vwg-header,
.vwg-header-content{
    background-image: url('/wp-content/themes/unbeleafable/assets/images/v-w-g/vertical-wall-garden-header.jpg');
    background-position: center;
    background-size: 3840px 1920px;
    background-repeat: no-repeat;
}
.vwg-header-content h1, .vwg-header-content p.price-header {
    color: #fff;
    text-align: center;
    line-height: 50.4px;
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'GlacialBold';
}
.vwg-header-content h3 {
    margin-bottom: 0;
}
.vwg-header-content {
    padding: 100px;
    color: #fff;
}
.vwg-header-content h1 {
    margin-bottom: 30px;
}
.vwg-gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.6s ease;
}
.vwg-gallery-item {
    height: 440px;
    margin-bottom: 30px;
    overflow: hidden;
}
.vwg-gallery-item:hover img {
    transform: scale(1.2);
}
section.vwg-gallery {
    padding: 100px 0;
}
section.vwg-more {
    background: #fff;
    padding: 0 0 100px 0;
}
section.vwg-more h2 {
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 48px;
}
.inquiries-right-side {
    height: 100%;
}
.inquiries-right {
    height: 100%;
}
.header-content-text {
    margin-bottom: 30px;
}
section.vwg-more img {
    margin-bottom: 25px;
}
section.vwg-more h2,
section.vwg-more h3 {
    margin: 30px 0 15px;
}
@media only screen and (max-width: 1199px){
    .inquiry .bulk-order {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 767px){
    .vwg-header-content {
        padding: 50px 30px;
    }
    section.vwg-more {
        padding: 50px 15px;
    }
    .inquiries-right h3:first-child {
        margin: 20px 0;
    }
    .inquiries-right {
        padding: 30px 20px;
    }
    .inquiry .bulk-order {
        padding: 0 !important;
        margin: 0;
    }
    .inquiries-right {
        margin-top: 30px;
    }
    .inquiry .form-bg {
        margin-bottom: 30px;
    }
    section.inquiry form .bulk-order> div, section.inquiry form .bulk-order> p {
        padding: 0 !important;
        margin: 0;
    }
}